/* GENERAL MODULETITLE */

.FLF_Containter_News_Type1 .moduleTitle, 
.FLF_Containter_News_Type2 .moduleTitle, 
.FLF_Container_Media_Gallery_Type_1 .moduleTitle
{
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    background-repeat: no-repeat;
    background-position: 0px 6px;*/
    color: Black;
    padding: 8px;
    
    padding-left: 15px;
}

.UefaNewsElement .title, 
.ScrollingMatches .title, 
.FLF_Containter_News_Type1 .moduleTitle,
.BioDocumentsLatest5 .title,
.FutureMatchesElement .title
{
    background-color: #C01717;
    font-size: 18px;
    background-repeat: no-repeat;
    background-position: 5px 6px;*/
    padding: 8px;
    padding-left: 8px;
    font-weight: bold;
    text-transform: uppercase;
    color: white;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-left: solid 1px #C5C5C5;
    border-top: solid 1px #C5C5C5;
    border-right: solid 1px #C5C5C5;
    min-height:20px;
max-height:20px;
font-style: italic;
padding: 8px 8px 8px 15px;
}

.FLF_Containter_News_Type1 .content, 
.UefaNewsElement .content,
.BioDocumentsLatest5 .content,
.FutureMatchesElement .content

{
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-left: solid 1px #C5C5C5;
    border-right: solid 1px #C5C5C5;
    border-bottom: solid 1px #C5C5C5;
}

.BioArchiveElement .MediaGalleryContent
{
width:740px !important;
}

.BioArchiveElement .mediaLibraryPhoto
{
height:auto;
}

.BioArchiveElement .ArchiveMediaItem
{
width:100%;
border-top:dotted 1px black;
padding-bottom:5px;
}

.BioArchiveElement .mediaLibraryPhoto img
{
width:25px;
}

.FLF_Containter_News_Type1 .moduleTitle
{
 
}

.FLF_Container_Media_Gallery_Type_1 .MediaGalleryContent
{
    width: 80%;
}

.FLF_Container_Media_Gallery_Type_1 .MediaGalleryFolderTree
{
    width: 20%;
}

/* HOMEPAGE NEWS LIST */

.FLF_Containter_News_Type1, 
.FLF_Containter_News_Type2,
.UefaNewsElement
{
    padding-right: 0px;
margin-bottom:20px;
}

.FLF_Containter_News_Type1 .item
{
    padding: 6px 4px;
   /* min-height: 23px;*/
    border-bottom: solid 2px white;
    overflow: hidden;
background-color:rgb(white);
background-image:url('../images/graygradient1.png');
border-bottom:1px solid #C5C5C5;
background-position: left bottom;
background-repeat: repeat-x;
}

.FLF_Containter_News_Type1 .item:last-child
{
   border-bottom:none;
   border-bottom-left-radius:10px;
   border-bottom-right-radius:10px;
}

.FLF_Containter_News_Type2 .item
{
    padding: 6px 4px 0px;
    height: 23px;
    width: 100%;
    border-bottom: solid 2px red;
    overflow: hidden;
    background-color: white;
    color: black;
}

.FLF_Containter_News_Type1 .item A, .FLF_Containter_News_Type2 .item A
{
    text-decoration: none;
    color: black;
}

.FLF_Containter_News_Type1 .item:hover
{
    background-color: #EFEFEF;
background-image:none;
}

.FLF_Containter_News_Type1 .item .DateElement, 
.FLF_Containter_News_Type2 .item .DateElement
{
    width: 100px;
    font-weight: bold;
    float: left;
    padding-left: 4px;
    
    background-repeat: no-repeat;
    background-position: 75px 0px;
}

.FLF_Containter_News_Type1 .item .TitleElement, .FLF_Containter_News_Type2 .item .TitleElement
{
    width: 280px;
    float: left;
}



.FLF_Containter_News_Type1 .item .SummaryElement, .FLF_Containter_News_Type2 .item .SummaryElement
{
    width: 275px;
    float: left;
}


.HomepageMiddleRowElement .FLF_Containter_News_Type1 .item .SummaryElement
{
    width: 580px;
}

.FLF_Containter_News_Type1 .item *, .FLF_Containter_News_Type2 .item *
{
    font-size: 13px;
}
/* SCROLLING MATCHES */
.ScrollingMatches .CarrouselContent
{
    background-color: #F1F1F1;
    height: 188px !important;
    overflow: hidden;
    padding: 20px;
    border-right: solid 1px #C5C5C5;
    border-left: solid 1px #C5C5C5;
    border-bottom: solid 1px #C5C5C5;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.ScrollingMatches A
{
    text-decoration: none;
}

.ScrollingMatches
{
    width: 100%;
    margin-bottom: 10px;
    height: 273px;
}



.FLF_Container_Media_Gallery_Type_1
{
    padding-top: 20px;
}

.FLF_Container_Media_Gallery_Type_1 .MediaLibrarySort, .MediaGalleryInNewsItem .MediaLibrarySort
{
    display: none;
}

.FLF_Container_Media_Gallery_Type_1 .MediaGalleryContent
{
    width: 770px;
}

.FLF_Container_Media_Gallery_Type_1 .mediaItem, .MediaGalleryInNewsItem .mediaItem
{
    border: solid 1px #DFDFDF;
    height: 130px;
}


.FLF_Container_Media_Gallery_Type_1 .MediaGalleryFolderTree
{
    background-color: #EFEFEF;
    padding: 20px;
}

.FLF_Container_Media_Gallery_Type_1 .ContentTree
{
    width: 100%;
}

.FLF_Container_Media_Gallery_Type_1 .MediaGalleryContent, .MediaGalleryInNewsItem .MediaGalleryContent
{
    width: 100%;
}



.FLF_Container_Media_Gallery_Type_2 .mediaItem
{
    width: 100%;
    border: solid 1px black;
}

.FLF_Container_Media_Gallery_Type_2 .MediaGalleryContent
{
    width: 770px;
}

.HomepageSearchBox
{
background-color:#C01717;
padding-top:5px;
padding-bottom:5px;
text-align:center;
border:solid 1px #DFDFDF;
border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
border-top-left-radius: 10px;
    border-top-right-radius: 10px;

}

.HomepageSearchBox input
{
width:100px;
}

.SponsorOverviewElement
{
height:610px;
}
